<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">v3studioapp</string>
    <string name="title_activity_main">v3studioapp</string>
    <string name="package_name">com.v3studio.app</string>
    <string name="custom_url_scheme">com.v3studio.app</string>
</resources>
